View Revisions: Issue #23340

Summary 0023340: Cannot load some saves from 2.084
Revision Jun 27, 2020 12:05 am by relmz32
Description "Faction deserialization error at stage 17500 from serialized version 2.084 loading into new version 2.084, error: System.IndexOutOfRangeException: Index was outside the bounds of the array."

To Note: I have a mod marked as disabled via the settings menu.

I think this is related to having extra factions, in particular Allied Scourge.
Revision Jun 26, 2020 11:59 pm by relmz32
Description "Faction deserialization error at stage 17500 from serialized version 2.084 loading into new version 2.084, error: System.IndexOutOfRangeException: Index was outside the bounds of the array."

To Note: I have a mod marked as disabled via the settings menu.
Revision Jun 26, 2020 11:57 pm by relmz32
Description "Faction deserialization error at stage 17500 from serialized version 2.084 loading into new version 2.084, error: System.IndexOutOfRangeException: Index was outside the bounds of the array."